body {
	/*background: url("http://i.imgur.com/GHr12sH.jpg") no-repeat center center fixed;*/
    background: url("../img/bnp_sede.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: auto;
}

.form-control-new01{
		box-shadow:none;
		text-shadow:none;
		padding:5px 10px;
		background:#fff;
		height:!important
		font-weight:300;
		font-size:10px;
		margin-bottom:0;
		line-height:20px		
}